/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements 	

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Template Specific:........Styles for WP Templates

Page/Element Specific:....Page, element or flow Specific CSS

Additive CSS:.............Additive/override CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

*/



/*-----------------------------------
   Globals
-----------------------------------*/
html body { font-size:16px; }



/*-----------------------------------
   Visual Composer Overrides
-----------------------------------*/
.spacer_height_30 { height:25px !important; }
.spacer_height_70 { height:58px !important; }

.donate_feature h3 { font-size:27px; }



/*-----------------------------------
   Site Elements
-----------------------------------*/
/* ---- Hierarchy ---- */
h1 { font-size:53px; }
h2 { font-size:32px; }
h3 { font-size:18px; }
h4 { font-size:16px; }


/* ---- Paragraph ---- */
p.intro { font-size:21px; }
p.intro.emphasis { margin-bottom:49px; font-size:32px; }


/* ---- Quotes ---- */
.quote_container { font-size:27px; }
.quote_container .quote_attribution { font-size:15px; }
.quote_container .open_quote_large img { width:32px; height:auto;  }



/*-----------------------------------
   Structure
-----------------------------------*/
/* ---- Header ---- */

	/* Global Navbars */
  .navbar-brand { margin-top:12px; }
  
  
/* ---- Content Area ---- */
.content_container { min-height:1000px; padding-bottom:90px; }  
  
  
/*---- Newsletter Signup ---- */
.newsletter_signup_container { padding:20px 0; }

.newsletter_signup_content { display:block; }
.newsletter_signup_content .roca_ink_logo { margin-bottom:5px; float:none; }

.newsletter_signup_form  { margin-top:-10px; }


/* ---- Sponsors ---- */
.sponsor_container { padding:54px 0; }
.sponsor_container ul { width:50%; }
  
  
/* ---- Footer ---- */
.footer { font-size:14px; }

  /* Roca Locations */
  .footer_locations { padding-top:40px; font-size:13px; }
  .footer_locations strong { font-size:14px; }
  
  .footer_locations_young_mothers { margin-left:-35px; }



/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */

  /* Hero Carousel */
  #home_carousel { margin-bottom:74px; }
  
    /* Carousel Controls */
    #home_carousel .chevron-left,
    #home_carousel .chevron-right { width:54px; height:auto; top:calc(50% - (54px / 2)); }


/* ---- Sub Pages ---- */

  /* Section Banner */
  .section_banner { margin-bottom:74px; }
  .section_banner_title { padding:8px 0 7px; }
  
    /* Section Banner Carousel */
    #section_banner_carousel { margin-bottom:74px; }
  
  /* Arrow Banner */
  .arrow_banner_content { padding:58px 0; }
  .arrow_banner_content h3 { font-size:23px; }
  
  /* Basic Full-Width Feature Banner */
  .basic_banner h3 { font-size:27px; }
    
  .basic_banner.basic_banner_padding_50 { padding:41px 0; }
  .basic_banner.basic_banner_padding_70 { padding:58px 0; }    
  
  /* Outcomes Feature */
  
    /* Visual Composer Version */
    .vc_outcomes_feature { font-size:21px; }
    .vc_outcomes_feature h4 { font-size:165px; }
    
  
  /* Story Gallery */
  .story_gallery_container { padding-top:41px; }
  .story_gallery_container .story_card { height:250px; margin-bottom:41px !important; }
  .story_gallery_container .story_card_content h3 { font-size:21px; }
  .story_gallery_container .story_card_content h4 { font-size:16px; }
  
  /* Story Carousel */
  .story_carousel_header { height:334px; }
  
  .story_carousel_body { margin-top:-344px; }
  
    /* Carousel */
    .story_carousel:before { top:344px; background-image:url(../images/md-bg-story-carousel.png); } 
    
    .story_carousel .item { padding:0 25px 25px; }    
    
      /* Image Banner */
      .story_carousel_image_banner { margin:0 -25px; }
      .story_carousel_image_banner .row { height:344px; }
      
      /* Post Content */
      .story_carousel_post_content { margin-top:-235px; }
      
      .story_name { padding:0 25px; font-size:43px; }
      .story_title { padding:0 25px; margin-bottom:25px; font-size:25px; }
      
      .story_carousel_quote { padding:calc(235px / 2) 36px 25px 36px; }
      .story_quote { font-size:25px; }
      .story_quote_attribution { font-size:16px; }      

      .story_carousel_content { padding:25px; }

    /* Carousel Controls */
    .story_carousel_controls { right:25px; top:25px; }
    .story_carousel_controls ol.carousel-indicators { padding-top:2px; }    
    


/*-----------------------------------
   Template Specific
-----------------------------------*/
/* ---- Location Detail Template ---- */
.google_map iframe { height:400px; }



/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* ---- Work: Overview ---- */

  /* Program Feature */
  .program_feature_element { padding:33px; }
  .program_feature_element_image { height:284px; margin-bottom:17px; }
  .program_feature_element_desc { font-size:20px; }
  .program_feature_element_desc h3 { margin-bottom:12px; font-size:20px; }

  
/* ---- Work: Our Intervention Model ---- */

  /* Intervention Model Components */
  .intervention_components_feature { padding-bottom:99px; }

  .im_components_panel_image { height:210px; }

  .im_components_panel_content h3 { font-size:25px; }
  
  .im_components_panel_content_mask { top:210px; }
  
  
/* ---- Work: Young Men & Mothers Programs ---- */  

  /* Stats Feature */
  .stats_table_container h3 { font-size:27px; }
  .stats_table td.stats_table_left_col { font-size:27px; }
  .stats_table td.stats_table_right_col { font-size:18px; }
  .stats_table_footer { font-size:21px; }
  
    
/* ---- Work: Locations ---- */      

  /* Location Feature */
  .location_feature_image { height:301px; }
  
    /* Horizontal Layout */
    .location_feature_horizontal .location_feature_image { height:194px; }  


/* ---- Impact: Overview ---- */

  /* Carousel Controls */
  #outcomes_carousel .chevron-left,
  #outcomes_carousel .chevron-right { width:54px; height:auto; top:calc(50% - (54px / 2)); }

    
/* ---- Impact: News ---- */
  
  /* News Feature */
  .news_feature { font-size:16px; }       
  .news_feature h2 { padding-bottom:15px; }
  
  .news_element { padding:4px 0 0 66px; background-size:54px 31px; }         
  .news_element h3 { font-size:16px; }
  .news_element .news_publish_date { font-size:14px; }
  .news_element .news_permalink { font-size:14px; }
  
    /* News Feature: Nav */
    .archived_news_nav { padding-top:26px; font-size:16px; }
    .archived_news_nav h2 { padding-bottom:2px; font-size:20px; }  

  /* Twitter Feed */
  .twitter_heading { padding:0 calc(35px + 16px); background-size:35px 35px; }
  .twitter_feature { padding:58px 0; }
  .twitter_feature .kcontainer { margin-bottom:41px; }
  .twitter_feature .kebo-tweets.list > .ktweet { padding:54px 41px 92px; }
  
  .twitter_feature .kebo-tweets > .ktweet .kfooter { bottom:18px; right:41px; }
  
  
/*---- Impact: Roca Ink ---- */
.template_ink .sidebar_container { font-size:15px; }
.template_ink .sidebar_container h3 { font-size:15px; }

.template_ink .sidebar_container .archive-posts { margin-bottom:25px; }

.ink_email_blast { font-size:15px; }
.ink_email_blast h1 { padding:10px 33px 4px; margin-bottom:33px; font-size:27px; }
.ink_email_blast .ink_intro { padding-left:16px; }
.ink_email_blast .ink_article h3 { font-size:15px; }  


/* ---- Join Us: Contact Form ---- */

  /* Contact Form: Alerts */
  .alert { font-size:15px; }
  
  
/* ---- Join Us: Fundraise ---- */
.fundraise_feature { padding:25px 0; }
.fundraise_feature h3 { font-size:21px; }


/* ---- COVID-19 ---- */
.facebook_heading{ padding:0 calc(35px + 30px) 0 15px; background-size:35px 35px; }
.facebook_heading:before { left:calc(-1 * (50vw - 240px / 2)); right:240px }
.facebook_heading:after { right:calc(-1 * (50vw - 240px / 2)); left:240px; }
 

   
/* ------------------------------------
$ Override CSS
------------------------------------ */

/* ---- Additive / Reductive CSS ---- */

	/* Add */

		/* Add: Margin-Bottom */
		.add_margin_0_md { margin-bottom: 0 !important; }
		.add_margin_5_md { margin-bottom: 5px !important; }
		.add_margin_10_md { margin-bottom: 10px !important; }
		.add_margin_15_md { margin-bottom: 15px !important; }
		.add_margin_20_md { margin-bottom: 20px !important; }
		.add_margin_25_md { margin-bottom: 25px !important; }
		.add_margin_30_md { margin-bottom: 30px !important; }
		.add_margin_35_md { margin-bottom: 35px !important; }
		.add_margin_40_md { margin-bottom: 40px !important; }
		.add_margin_45_md { margin-bottom: 45px !important; }
		.add_margin_50_md { margin-bottom: 50px !important; }
		.add_margin_60_md { margin-bottom: 60px !important; }
		.add_margin_70_md { margin-bottom: 70px !important; }
		.add_margin_75_md { margin-bottom: 75px !important; }    
		.add_margin_80_md { margin-bottom: 80px !important; }
		.add_margin_90_md { margin-bottom: 90px !important; }
		.add_margin_100_md { margin-bottom: 100px !important; }    
